/*Bible Quiz page CSS*/
div#contents {
    top: 170px;
    left: 208px;
    position: absolute;
    width: 540px;
    margin: auto;
    height: 802px;
}
div#footer
{
    width: 566px;
    left: 187px;
}

div#instruction
{
    text-align: center; 
    position: relative;
    top: 10px;
    font-size: 24px;
}

h2{font-size: 40px;}

div#questions
{
    position: relative;
    left: -3px;
    top: 0px;
    height: 742px;
    width: 545px;
    background-color: #EDD4AA;
    overflow-x:hidden;
    overflow-y:auto;
    padding: 0 10px 0 5px;
    background-repeat:repeat;
    border: 6px ridge #664722;
}
ol#questionlist
{
    list-style-type: decimal;
}

ol#questionlist li
{
    list-style-type: decimal;
}
div#test
{
    /*background-attachment: fixed;*/
    background-image:url("images/white-50pct-opaque.png");
    background-repeat:repeat;
}
a#backtoquiz
{
    position: relative;
    left: 420px;
    top: 675px;
}
ul#biblequizItems
{
    list-style-type:none;
    line-height: 26pt;
}
.question
{
    font-family: sans-serif;
    font-size:1.6rem;
}
.question:hover
{
    color: #654E24;
    color: #4C3B1C;
}
.answer
{
    font-family: sans-serif;
    color: #5d885d;
    color: #610000;
    font-size:1.6rem;
}
.answer:hover
{
    color: #4BA04B;
    color: #4BA075;
    color: #5d885d;
    color: #257A25;
    color: #2F592F;
    color: #1A441A;
}
.scripture{
    font-size:1.6rem;
}
.bold {
    font-size:1.55rem;
}
.heading
{
    font-size:1.6rem;
}
